【漏洞公告】CVE-2017-3143:BIND安全绕过漏洞-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

【漏洞公告】CVE-2017-3143:BIND安全绕过漏洞

正禾 2017-07-03 15:19:23 11874
2017年6月29日,ISC BIND被爆出由于设计问题而导致的安全绕过漏洞,攻击者能够对一个权威DNS服务器发送和接收消息,对目标服务执行未经授权的动态更新,进而被投毒等攻击行为,存在严重的业务安全风险。
具体详情如下:                                                                                              
漏洞编号:
CVE-2017-3143
漏洞名称:
BIND安全绕过漏洞
官方评级:
高危
漏洞描述:
攻击者能够对一个权威DNS服务器发送和接收消息,对目标服务执行未经授权的动态更新,进而被投毒,存在严重的安全风险。
漏洞利用条件和方式:
远程利用
漏洞影响范围:
其它版本:
  • 9.4.0->9.8.8
9.9版本:
  • 9.9.0->9.9.10-P1
  • 9.9.3-S1->9.9.10-S2
9.10版本:
  • 9.10.0->9.10.5-P1
  • 9.10.5-S1->9.10.5-S2
9.11版本:
  • 9.11.0->9.11.1-P1
漏洞检测:
使用"named -V "命令查看bind的版本,确认是否使用了受影响版本
漏洞修复建议(或缓解措施):
  • 目前官方已经发布最新版 ,建议用户更新升级
  • 启用Bind访问控制策略(ACL)允许可信服务器或用户查询
情报来源:















安全 Ubuntu 网络协议 Linux 数据安全/隐私保护
分享到
取消 提交回答
全部回答(2)
  • 正禾
    2017-07-03 16:30:37
    server端

    -------------------------

    回 1楼(小时光) 的帖子
    server端
    0 0
  • 小时光
    2017-07-03 16:29:10
    Re【漏洞公告】CVE-2017-3143BIND安全绕过漏洞
    这个漏洞是攻击dns server 还是攻击dns client?
    0 0
添加回答
+ 订阅

云安全开发者的大本营

推荐文章
相似问题